@charset "UTF-8";
/*form.cssの上書き修正*/
.h2-ttl {
    padding: 0;
}
main .btn {
    display: block !important;
}
.sec-carSlide {
    width: 100%;
    padding: 0;
}
/****車両画像スライダー*****/
.slide-largeImg-box {
    margin-bottom: 0;
    /*max-height: 450px;*/
    overflow: hidden;
}
/*.gallery-main{max-height: 450px;}*/
.gallery-main .swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background: #fff;
    text-align: center;
    flex-wrap: wrap;
}
.gallery-main .swiper-slide img {
    object-position: center;
    max-height: 100%;
    overflow: hidden;
    width: auto;
    max-height: 450px;
}
.gallery-main .swiper-slide .image-area {
    width: 100%;
    max-height: 450px;
}
.swiper-button-next,
.swiper-button-prev {
    top: 225px;
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    background-image: url(../image/back-arrow.png);
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    background-image: url(../image/next-arrow.png);
}
.img-star {
    width: 10px;
}
.carfig {
    width: 100%;
}

/*****コメントスライダー*****/
.comment-ballon {
    box-sizing: border-box;
    padding: 3px 10px;
    border: 1px solid #e0e0e0;
    position: relative;
    max-width: 605px;
    margin: 10px auto 0;
    background: #f8f8f8;
    position: relative;
    display: none;
}
.comment-ballon:before {
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-bottom: 6px solid #e0e0e0;
    border-top: 6px solid transparent;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    position: absolute;
    top: -12px;
    left: 50%;
}
.comment-ballon:after {
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-bottom: 6px solid #f8f8f8;
    border-top: 6px solid transparent;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    position: absolute;
    top: -11px;
    left: 50%;
}
.comment-ballon .ballon-inner {
    overflow: hidden;
    position: relative;
}
.comment-ballon .ballon-inner.is-hide {
    height: 16px;
}
.comment-ballon .ballon-inner:before {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40px;
    background: #f8f8f8;
}
.gallery-comment .comment p {
    margin-bottom: 0;
}
.comment-ballon .ballon-inner .comment-text {
    font-size: 0.7rem;
    display: table;
}
.comment-ballon .ballon-inner .comment-text {
    height: 1rem;
    position: relative;
    padding-right: 0.5rem;
    text-align: left;
}
.comment-ballon .ballon-inner a.readmoreComment + .comment-text:before {
    content: "...";
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    width: 1rem;
}
.comment-ballon .ballon-inner a.readmoreComment.is-show + .comment-text:before {
    content: " ";
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    width: 1rem;
}
.comment-ballon .ballon-inner .comment-text .fa-comment {
    color: #77829e;
    -webkit-transform: matrix(-1, 0, 0, 1, 0, 0);
    transform: matrix(-1, 0, 0, 1, 0, 0);
    filter: progid:DXImageTransform.Microsoft.BasicImage(mirror=1);
    display: table-cell;
    padding: 0.1rem 0 0 0.5rem;
    vertical-align: top;
}

.comment-ballon .ballon-inner a.readmoreComment {
    display: inline-block;
    float: right;
    /*margin-top: -0.5rem;*/
}
.comment-ballon .ballon-inner a.readmoreComment:hover {
    text-decoration: none;
    cursor: pointer;
}
.comment-ballon .ballon-inner a.readmoreComment,
#closeComment {
    font-size: 0.7rem;
}
.comment-ballon .ballon-inner a.readmoreComment.is-show {
    display: none;
}
@media screen and (max-width: 480px) {
    .br::after {
        content: "\A";
        white-space: pre;
    }
}
@media screen and (max-width: 650px) {
    .br::after {
        content: "\A";
        white-space: pre;
    }
}

@media screen and (min-width: 801px) {
    .comment-ballon .ballon-inner .readmoreComment {
        margin-top: 0;
    }
}
/*.alloww-up{
	cursor:pointer;
}

.alloww-up:before{
	display: inline-block;
	content:'';
	vertical-align: middle;
	width: 5px;
	height: 5px;
	border-right:1px solid #666;
	border-top:1px solid #666;
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
	margin-right: 0.5rem;
}*/

@media screen and (max-width: 801px) {
    .sec-pageHead {
        display: none;
    }
}
@media screen and (max-width: 480px) {
    .slide-largeImg-box {
        margin-bottom: 0;
        /*max-height: 280px;*/
        overflow: hidden;
    }
    .swiper-button-next,
    .swiper-button-prev {
        top: 140px;
    }
    /*.gallery-main{max-height: 280px;}*/
    .gallery-main .swiper-slide img {
        object-position: center;
        height: 100%;
        overflow: hidden;
        width: auto;
        max-height: 280px;
    }
    .gallery-main .swiper-slide .image-area {
        width: 100%;
        max-height: 280px;
    }
    .comment-ballon {
        max-width: 365px;
        margin: 0 auto;
    }
    .comment-ballon .ballon-inner.is-hide {
        height: 16px;
    }
    .comment-ballon .ballon-inner a.readmoreComment,
    #closeComment {
        /*margin-top: -0.7rem;*/
        font-size: 0.7rem;
    }
    /*****コメントスライダー*****/
    .comment-ballon {
        margin: 10px auto 0;
    }
    .comment-ballon:before {
        display: block;
        content: "";
        width: 0;
        height: 0;
        border-bottom: 6px solid #e0e0e0;
        border-top: 6px solid transparent;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        position: absolute;
        top: -12px;
        left: 50%;
    }
    .comment-ballon:after {
        display: block;
        content: "";
        width: 0;
        height: 0;
        border-bottom: 6px solid #f8f8f8;
        border-top: 6px solid transparent;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        position: absolute;
        top: -11px;
        left: 50%;
    }
    .comment-ballon .ballon-inner.is-hide {
        height: 16px;
    }
    .comment-ballon .ballon-inner:before {
        height: 30px;
    }
    .comment-ballon .ballon-inner .comment-text {
        font-size: 0.7rem;
    }
    .link-arrow a {
        font-size: 0.8rem;
    }
}

/***車両詳細情報*/
.sec-carinfo .car-ttl,
.sec-carinfo .car-kindttl {
    font-size: 1rem;
}
.detail-ttl-box {
    margin-bottom: 20px;
}
.carpoint-list {
    float: right;
}
.carpoint-list .carpoint {
    display: inline-block;
    font-size: 0.8rem;
    font-weight: bold;
    border-radius: 20px;
    padding: 0.3rem 0.5rem;
    margin-bottom: 20px;
}
.carpoint-list .carpoint.point1 {
    background: #ff7e3e;
}
.carpoint-list .carpoint.point2 {
    background: #fdde00;
}
.carpoint-list .carpoint.point3 {
    background: #b3e620;
}

.readMoregraph {
    display: inline-block;
    font-weight: bold;
    margin-top: 10px;
}
.graf_area {
    display: block;
    padding: 0.2rem 5% 1rem;
}
.graf_area.is-open {
    display: block;
}
.graf_area img {
    max-width: 100%;
    height: auto;
}
.owner-info-table {
    border-top: 1px solid #dde1e6;
    border-bottom: 1px solid #dde1e6;
    width: 100%;
    margin-bottom: 20px;
}
.owner-info-table tr:not(:last-of-type) {
    border-bottom: 1px solid #dde1e6;
}

.owner-info-table th,
.owner-info-table td {
    padding: 1rem;
    font-size: 1rem;
    vertical-align: middle;
}
.owner-info-table th {
    width: 35%;
    font-weight: normal;
}
.owner-info-table td .ownerName {
    display: block;
}
.ownerInfo .address,
.ownerInfo .sex {
    padding-right: 0.7rem;
}
.owner-info-table td .pc-show-th {
    display: none;
}
.owner-info-table td .ownerIcon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.3rem;
}
.owner-info-table td .ownerIcon img {
    width: 35px;
    height: 35px;
    object-fit: contain;
    object-position: center;
}
.owner-info-table td p {
    margin-bottom: 0.5rem;
}
.owner-info-table td a {
    margin-left: 0.7rem;
}
.tax-freeIcon {
    display: inline-block;
    border: 2px solid #ff7e3e;
    background: #fff;
    color: #ff7e3e;
    border-radius: 20px;
    font-size: 0.8rem;
    padding: 0.1rem 0.5rem;
    font-weight: bold;
    margin-left: 1rem;
}
.detail-spec-table {
    margin-bottom: 20px;
}
.detail-spec-table tbody tr {
    border-bottom: 1px solid #dde1e6;
}
.car-table-top {
    border-top: 1px solid #dde1e6;
}
.car-table-text {
    padding: 0.5rem 1rem;
    font-weight: normal;
    font-size: 1rem;
    vertical-align: middle;
    text-align: left;
}
.car-table-bottom {
    border-bottom: 1px solid #dde1e6;
}
.detail-spec-table .spec-name,
.detail-spec-table .spec-text {
    padding: 0.5rem 1rem;
    font-size: 1rem;
    vertical-align: middle;
    text-align: left;
}
.detail-spec-table .spec-name {
    width: 35%;
    font-weight: normal;
}
.spec-title {
    font-size: 1.1rem;
    font-weight: unset;
    color: #2e3e67;
    padding: 1rem 0 1rem 1rem;
}
.car-evaluatePoint-area {
    margin-bottom: 20px;
}

.car-evaluatePoint-area .detail-spec-table,
.car-culumoEvaluate-area .detail-spec-table {
    margin-bottom: 10px;
}
.star-td {
    color: #fdde02;
}

@media screen and (min-width: 801px) {
    .sec-pageHead {
        padding: 20px 0;
        border-bottom: 5px solid #f5f5f5;
    }
    .sec-pageHead .car-kindttl {
        padding-left: 1rem;
    }
    .slide-Pcinner {
        max-width: 1000px;
        width: 96%;
        margin: 0 auto;
    }
    .sec-carSlide {
        width: 65%;
        max-width: 640px;
        float: left;
        padding: 0;
    }
    .sec-carinfo {
        padding: 10px 0;
        width: 34%;
        max-width: 340px;
        float: right;
    }
    .graf_area {
        display: block;
        padding: 0.2rem 5% 1rem;
    }
    /*.sec-carestimate{
		width:35%;
		float:right;
	}*/
    .sec-cartable {
        clear: both;
    }
    .detail-ttl-box {
        display: none;
    }
    .carpoint-list {
        float: none;
        margin: 0 auto;
    }
    .carpoint-list .carpoint {
        width: 31%;
        text-align: center;
        font-size: 0.6rem;
        padding: 0.3rem 0;
        margin-bottom: 10px;
    }
    .owner-info-table th,
    .owner-info-table td {
        padding: 0.5rem;
        font-size: 1rem;
        vertical-align: middle;
    }
    .owner-info-table th {
        display: none;
    }
    .owner-info-table td .pc-show-th {
        display: inline-block;
    }
}
/*基本仕様のテーブル*/
.row {
    width: 100%;
    border-bottom: 1px solid #dde1e6;
}
.row .row-table {
    width: 100%;
    display: table;
}
.row .spec-name {
    display: table-cell;
    width: 35%;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    /*white-space: nowrap;*/
}
.row .spec-text {
    display: table-cell;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    vertical-align: middle;
    text-align: left;
    /*white-space: nowrap;*/
}
/*もっと見るの挙動スタイル*/
.row.readMore {
    display: none;
}
.row.readMore.is-show {
    display: block;
}
.readMoreArea {
    width: 100%;
    height: 100px;
    position: relative;
    top: -70px;
    background: -moz-linear-gradient(
        top,
        rgba(255, 255, 255, 0) 1%,
        rgba(255, 255, 255, 0) 2%,
        rgba(255, 255, 255, 1) 49%,
        rgba(255, 255, 255, 1) 100%
    ); /* FF3.6-15 */
    background: -webkit-linear-gradient(
        top,
        rgba(255, 255, 255, 0) 1%,
        rgba(255, 255, 255, 0) 2%,
        rgba(255, 255, 255, 1) 49%,
        rgba(255, 255, 255, 1) 100%
    ); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
        to bottom,
        rgba(255, 255, 255, 0) 1%,
        rgba(255, 255, 255, 0) 2%,
        rgba(255, 255, 255, 1) 49%,
        rgba(255, 255, 255, 1) 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.readMoreArea.is-close {
    display: none;
}
.readMoreBtn-p {
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}
.closeBtn-p {
    text-align: center;
    /*padding:20px 0;*/
}
.closebtn {
    display: none;
}
.closebtn.is-show {
    position: relative;
    display: inline-block;
}
/*
.closeicon{
	width: 15px;
	height: 15px;
	margin-right:1rem;
	position: relative;
}
.closeicon:after{
	position: absolute;
	top:-5px;
	left: 5;
	display: inline-block;
	content: '';
	width: 15px;
	height: 15px;
	border-bottom: 1px solid #666;
	transform:rotate(45deg);
	margin-right: 1rem;
}
.closeicon:before{
	position: absolute;
	top:5px;
	left: 5;
	display: inline-block;
	content: '';
	width: 15px;
	height: 15px;
	border-top: 1px solid #666;
	transform:rotate(-45deg);
	margin-right: 1rem;

}*/

/*詳細テーブルのもっと見るPC表示時*/
@media screen and (min-width: 801px) {
    .readMoreArea {
        display: none;
    }
    .row .spec-name {
        width: 42%;
    }
    .row.readMore {
        display: block;
    }
    .pc-flexItem {
        width: 50%;
    }
}
/*詳細テーブルが801pxから950pxの間に崩れてしまう時のスタイル*/
@media screen and (min-width: 801px) and (max-width: 1080px) {
    .row .spec-name {
        width: 38%;
        font-size: 0.9rem;
    }
    .row .spec-name.pc-small {
        font-size: 0.7rem;
    }
    .row .spec-text {
        font-size: 0.9rem;
    }
}
@media screen and (min-width: 840px) {
    .carpoint-list .carpoint {
        width: 32%;
        font-size: 0.7rem;
        padding: 0.3rem 0;
    }
}

@media screen and (max-width: 480px) {
    .sec-carinfo {
        padding: 10px 0;
    }
    .sec-carestimate,
    .sec-cartable {
        padding: 10px 0;
    }
}

/*基本仕様：装備～その他*/
.option-listTtl {
    color: #303950;
    font-weight: bold;
    font-size: 1rem;
    margin-bottom: 20px;
}
.option-listTtl:before {
    display: inline-block;
    content: "●";
    color: #303950;
    margin-right: 0.3rem;
}
.option-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin: 0 auto 20px;
}
.option-list li {
    display: inline-block;
    vertical-align: middle;
    border-radius: 4px;
    width: 32%;
    /*max-width:192px;*/
    /*max-height: 70px;*/
    padding: 25px 0;
    text-align: center;
    font-size: 1rem;
    font-weight: bold;
    color: #bdbdbd;
    border: 1px solid #bdbdbd;
    background: #fff;
    margin-right: 1.5%;
    margin-bottom: 12px;
}
.option-list li.double {
    padding: 16px 0 15px;
}
.option-list li:nth-child(3n) {
    margin-right: 0;
    margin-bottom: 12px;
}
.option-list li.on {
    background: #303950;
    color: #fff;
}
.option-list li.off {
}

/*自己点検結果*/
.inspection-area .navy-ttl {
    margin-bottom: 20px;
}
.inspection-ttl {
    color: #303950;
    font-weight: bold;
    font-size: 1rem;
    margin-bottom: 20px;
}
.inspection-ttl:before {
    display: inline-block;
    content: "●";
    color: #303950;
    margin-right: 0.3rem;
}
.inspection-ttl.inModal {
    position: relative;
}
.inspection-ttl.inModal .right-Modalicon {
    position: absolute;
    right: 0;
    top: 0;
}
.inspection-result-table {
    width: 100%;
    margin-bottom: 20px;
    border-top: 1px solid #dde1e6;
    border-bottom: 1px solid #dde1e6;
}
.inspection-result-table tbody tr:not(:last-of-type) {
    border-bottom: 1px solid #dde1e6;
}
.inspection-result-table .spec-name,
.inspection-result-table .spec-text {
    padding: 0.5rem 1rem;
    font-size: 1rem;
    vertical-align: middle;
    text-align: left;
}
.inspection-result-table .spec-name {
    width: 35%;
    font-weight: normal;
}
.inspection-result-table .spec-text.spec-result {
    border-left: 1px solid #dde1e6;
}

@media screen and (min-width: 801px) {
    .inspection-area .inspection-table-box,
    .culumo-inspection-Pcarea .inspection-table-box {
        width: 48%;
    }
    .inspection-ttl,
    .spec-listTtl,
    .option-listTtl {
        font-size: 1.35rem;
    }
    .option-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: center;
        width: 100%;
        margin: 0 auto 20px;
    }
    .option-list li {
        width: 15%;
        max-width: 158px;
        max-height: 56px;
        padding: 17px 0;
        font-size: 1rem;
        font-weight: normal;
        margin-right: 1.5%;
        margin-bottom: 12px;
    }
    .option-list li.double {
        padding: 8px 0 7px;
    }
    .option-list li:nth-child(3n) {
        margin-right: 1.5%;
    }
    .option-list li:nth-child(6n) {
        margin-right: 0;
    }
    .option-list-area {
        margin-bottom: 50px;
    }
}
@media screen and (max-width: 640px) {
    .option-list li {
        width: 32%;
        margin-right: 1%;
        font-size: 0.8rem;
    }
    .option-list li.double {
        padding: 18px 0 17px;
    }
}
@media screen and (max-width: 480px) {
    .option-list li {
        width: 31%;
        margin-right: 2%;
        padding: 15px 0;
        font-size: 0.7rem;
    }
    .option-list li.double {
        padding: 9px 0 8px;
    }
    .inspection-result-table .spec-name,
    .inspection-result-table .spec-text {
        padding: 0.5rem;
        font-size: 0.7rem;
    }
}

/*出品者コメント*/
.comment {
    padding: 1rem 0;
}
.comment p {
    font-size: 1rem;
    margin-bottom: 1rem;
}
.comment p a.modal-open {
    font-size: 1rem;
    color: #3366cc;
}
.comment p a .fa-question-circle {
    font-size: 1rem;
    margin-right: 0.3rem;
    color: #6f6f6f;
}

/*メッセージ*/
.message-box {
    width: 100%;
    /*position :relative;*/
    padding: 20px 0;
    /*min-height: 340px;*/
    clear: both;
}
.message-box::after {
    display: block;
    width: 100%;
    content: "";
    clear: both;
}
.message-box.no-message {
    padding: 20px 0;
    min-height: 40px;
}
a.btn.question {
    font-size: 1.2rem;
    width: 96%;
    min-width: 320px;
    margin: 0 auto;
    padding: 0.5rem 0;
    background: #fff;
    -webkit-box-shadow: 0px 4px 0px 0px #dfdfdf;
    box-shadow: 0px 4px 0px 0px #dfdfdf;
    font-weight: bold;
}
a.btn.question .fa-comments {
    color: #78839f;
    margin-right: 0.7rem;
}
a.btn.question:hover {
    -webkit-box-shadow: 0px 2px 0px 0px #dfdfdf;
    box-shadow: 0px 2px 0px 0px #dfdfdf;
    top: 2px;
}
.person-message-box {
    /*position: absolute;
	top:0;
	left:0;*/
    /*min-height: 170px;*/
    width: 100%;
    float: left;
    display: flex;
    -webkit-display: flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    /*align-items: center;*/
    padding: 10px 0;
}
.person-message-box.reply-message {
    /*width:calc(100% - 120px);*/
    width: 80%;
    float: right;
    /*left: 100px;
	bottom:0;
	right: 0;
	top:auto;*/
    position: relative;
}
.person-message-box.reply-message:before {
    font-family: "FontAwesome";
    content: "\f148";
    transform: rotateZ(90deg);
    position: absolute;
    left: -7%;
    font-size: 2rem;
    color: #303950;
    top: 15%;
}
.pIcon {
    //width: 20%;
    width: 80px;
    max-width: 80px;
}
.pIcon img {
    width: 80px;
    height: 80px;
    object-fit: contain;
    object-position: center;
}
.pBallon {
    /*max-width:520px;*/
    width: 90%;
    margin-left: 3%;
}
.person-message-box.reply-message .pBallon {
    /*max-width:520px;*/
    width: 80%;
}
.userName {
    font-weight: bold;
    font-size: 1rem;
    margin-bottom: 0.2rem;
}
.person-message-box .ballon.gray-ballon {
    /*width: 100%;*/
    /*max-width:600px;*/
    border: 2px solid #dde1e6;
    border-radius: 2px;
    padding: 0.5rem;
    background: #fff;
    position: relative;
    word-break: break-word;
}
.person-message-box .ballon.gray-ballon:before {
    position: absolute;
    display: inline-block;
    content: "";
    top: 7%;
    left: -15px;
    border: 5px solid transparent;
    border-right: 10px solid #dde1e6;
}
.person-message-box .ballon.gray-ballon:after {
    position: absolute;
    display: inline-block;
    content: "";
    top: 7%;
    left: -11px;
    border: 5px solid transparent;
    border-right: 10px solid #fff;
}
.person-message-box .ballon.green-ballon {
    /*width: 100%;*/
    /*max-width:600px;*/
    border: 2px solid #e0edba;
    border-radius: 2px;
    padding: 0.5rem;
    background: #f5fbe2;
    position: relative;
    word-break: break-word;
}
.person-message-box .ballon.green-ballon:before {
    position: absolute;
    display: inline-block;
    content: "";
    top: 7%;
    left: -15px;
    border: 5px solid transparent;
    border-right: 10px solid #dde1e6;
}
.person-message-box .ballon.green-ballon:after {
    position: absolute;
    display: inline-block;
    content: "";
    top: 7%;
    left: -11px;
    border: 5px solid transparent;
    border-right: 10px solid #f5fbe2;
}
.person-message-box .ballon .ballon-text {
    font-size: 0.9rem;
    margin-bottom: 0.5rem;
}
.link-arrow.blue.ballon-text {
    color: red;
}
.person-message-box .ballon .message-date {
    color: #999999;
    font-size: 0.9rem;
    margin-bottom: 0.3rem;
}
.person-message-box .ballon .message-date i {
    font-size: 1.2rem;
    margin-right: 0.4rem;
}
.person-message-box .ballon .message-date i img {
    object-fit: contain;
    object-position: center;
    width: 19px;
    height: 19px;
}
.person-message-box .ballon .message-delete-modal {
    font-size: 1em;
    cursor: pointer;
}

.carinfo_area {
    //border : 1px solid #000;
    padding: 30px 20px;
    margin: 10px auto 0 auto;
    display: flex;
    justify-content: flex-start;
    background: #fff;
    border-radius: 3px;
}
.carinfo_area .pic_area {
    margin: 0 100px 0 20px;
}
.carinfo_area .pic_area img {
    width: 250px;
    height: 185px;
}
.carinfo_area .carinfo_detail {
    //border : 1px solid #000;
    color: #424b5c;
    background: transparent;
}
.carinfo_detail li {
    font-size: 1rem;
}
section[class~="sec-message"] {
    padding-top: 20px;
}
/*オプション*/
.sec-option .navy-ttl {
    margin-bottom: 20px;
}
.sec-option .comment {
    padding: 0;
}
.option-td-table {
    display: table;
    border: 1px solid #dde1e6;
    margin-bottom: 0.5rem;
}
.option-td-tble-th {
    display: table-cell;
    border-right: 1px solid #dde1e6;
    padding: 0.5rem;
    vertical-align: middle;
    line-height: 1.2;
}
.option-td-tble-td {
    display: table-cell;
    min-width: 270px;
    padding: 0.5rem 40px 0.5rem 0.5rem;
    line-height: 1.2;
}
.option-td-tble-td .text-plus {
    display: block;
    /*padding-left: 4rem;*/
}
.credit-logo img {
    max-width: 100%;
    height: auto;
}
.credit-logo.loan img {
    max-width: 35%;
}
.credit-logo.aplusloan img {
    max-width: 30%;
}

@media screen and (max-width: 680px) {
    .credit-logo.loan img {
        max-width: 80%;
    }
    .credit-logo.aplusloan img {
        max-width: 60%;
    }
}

@media screen and (max-width: 480px) {
    .sec-message {
        padding: 20px 0;
    }
    a.btn.question {
        font-size: 1rem;
    }
    .message-box {
        width: 98%;
        margin: 0 auto;
        /*min-height: 340px;*/
    }
    .pIcon {
        width: 12%;
        max-width: 50px;
    }
    .pIcon img {
        //width:50px;
        width: 40px;
        height: 50px;
        object-fit: contain;
        object-position: center;
    }
    .pBallon {
        width: 88%;
        margin-left: 10px;
    }
    .person-message-box {
        padding: 10px 0;
    }
    .person-message-box.reply-message {
        width: calc(88% - 10px);
        /*left: 60px;
		bottom:0;
		right: 0;
		top:auto;*/
    }
    .person-message-box.reply-message .pBallon {
        width: 88%;
    }
    .person-message-box .ballon.gray-ballon {
        padding: 0.3rem 0.5rem;
        width: 95%;
    }
    .person-message-box.reply-message .ballon.green-ballon {
        padding: 0.3rem 0.5rem;
        width: 94%;
    }
    .option-td-tble-td {
        min-width: 170px;
        padding: 0.5rem 40px 0.5rem 0.5rem;
        line-height: 1.2;
    }
    .option-td-tble-td .text-plus {
        display: block;
        /*padding-left: 4rem;*/
    }
}
@media screen and (max-width: 380px) {
    .person-message-box.reply-message {
        /*width:calc(100% - 50px);*/
        /*left: 50px;
		bottom:0;
		right: 0;
		top:auto;*/
    }
    .pBallon {
        margin-left: 20px;
    }
    .person-message-box .ballon.gray-ballon:before {
        top: 5%;
    }
    .person-message-box .ballon.gray-ballon:after {
        top: 5%;
    }
    .person-message-box .ballon.green-ballon:before {
        top: 5%;
    }
    .person-message-box .ballon.green-ballon:after {
        top: 5%;
    }
}
@media screen and (min-width: 801px) {
    a.btn.question {
        max-width: 360px;
        margin: 0 auto;
        font-size: 0.87rem;
        padding: 0.9rem 0;
        width: 80%;
    }
    a.btn.question .fa-comments {
        color: #78839f;
        margin-right: 0.7rem;
        font-size: 1.7rem;
    }
    .message-box {
        width: 90%;
        margin: 0 auto;
        /*min-height: 340px;*/
    }
    .person-message-box.reply-message {
        width: 88%;
        float: right;
    }
    .person-message-box.reply-message .pBallon {
        width: 88%;
    }
    .pBallon {
        /*max-width:830px;*/
        width: 88%;
    }
}

.message-modalBtn {
    margin: 30px 0;
}
.message-modalBtn .modal-open {
    display: inline-block;
    text-align: center;
}
.message-modalBtn .message-number {
    display: inline-block;
    background: #78839f;
    color: #fff;
    font-size: 0.6rem;
    padding: 0.3rem 0.5rem;
    border-radius: 12px;
    margin-left: 0.5rem;
    vertical-align: bottom;
}

/*モーダルエリア内のメッセージ*/

#modal-message.modal-content,
#modal-message.alert-content {
    width: 100%;
    translate: translateX(-50%) !important;
    top: 3px !important;
    background: #f5f5f5;
}
#modal-message .modal-close {
    background: none;
    font-size: 12px;
    color: #fff;
    top: 3px;
    right: 10px;
}
#modal-message.modal-content > .modal-close > i {
    margin-right: 0.5em;
    color: #fff;
}
.message-attention-box {
    background: #fff;
    padding: 20px;
}
.message-attention-box .attention a {
    color: #3366cc;
    text-decoration: underline;
}
#modal-message.modal-content .box-body {
    background: #f5f5f5;
    /* padding: 36px 36px 100px; */
    padding: 36px 36px 0;
    max-height: 600px;
    overflow: auto;
    border: none;
}

#modal-message .message-form-box {
    width: 100%;
    //background:#fff;
    //position: fixed;
    bottom: 0;
    left: 0;
    background: #303950;
    position: relative;
}
#modal-message .message-text-box,
#modal-message .message-submit-box {
    display: block;
}
#modal-message .message-text-box {
    width: 80%;
    float: left;
    //height: 50px;
    height: 100%;
    padding: 10px 0;
}
#modal-message .message-submit-box {
    width: 15%;
    float: right;
    //height: 70px;
    position: absolute;
    right: 3%;
    height: 75%;
    top: 50%;
    transform: translateY(-51%);
}
#modal-message .message-text-box textarea {
    -webkit-appearance: none;
    appearance: none;
    width: 90%;
    margin: 0 10px;
    //height:16px;
    height: 100%;
    border: 2px solid #dfdfdf;
    border-radius: 4px;
}
#modal-message .message-text-box textarea::placeholder {
    color: #dfdfdf;
}
#modal-message .message-submit-box input[type="submit"] {
    /*-webkit-appearance:none;
		appearance:none;*/
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    width: 100%;
    height: 100%;
    border: none;
    //background: #a5d61c;
    font-size: 1rem;
    font-weight: bold;
    box-sizing: border-box;
    cursor: pointer;
    background: #fdde00;
    color: #000;
    border-radius: 4px;
}
.message-attention-box .attention {
    font-size: 0.9rem;
}
.message-attention-box .attention a {
    font-size: 0.9rem;
}

.personalID-num {
    font-size: 0.8rem;
    color: #999;
    border-bottom: 1px solid #dde1e6;
}

@media screen and (max-width: 850px) {
    .carinfo_area .pic_area {
        margin: 0 10% 0 20px;
    }
}

@media screen and (max-width: 640px) {
    #modal-message.modal-content {
        height: 100vh;
    }
    .carinfo_area .pic_area img {
        width: 205px;
        height: 155px;
    }
    .carinfo_area .pic_area {
        margin: 0 5% 0 20px;
    }
    .carinfo_detail li {
        font-size: 0.9rem;
    }
    .message-attention-box .attention:nth-child(2) {
        margin: 10px 0;
    }
    #modal-message .message-text-box textarea {
        height: 80px;
    }
    .person-message-box.reply-message::before {
        left: -15%;
    }
}

@media screen and (max-width: 480px) {
    .owner-info-table th,
    .owner-info-table td {
        padding: 0.5rem;
        font-size: 0.7rem;
    }
    .owner-info-table td p,
    .owner-info-table td a {
        font-size: 0.7rem;
        margin-bottom: 0.3rem;
    }
    .tax-freeIcon {
        border: 2px solid #ff7e3e;
        font-size: 0.6rem;
    }

    .detail-spec-table .spec-name,
    .detail-spec-table .spec-text {
        padding: 0.5rem;
        font-size: 0.7rem;
    }
    .car-table-text {
        padding: 0.5rem;
        font-size: 0.7rem;
    }
    .spec-title {
        font-size: 0.8rem;
        padding: 0.5rem;
    }

    .comment p {
        font-size: 0.8rem;
    }
    .comment p a.modal-open {
        font-size: 0.8rem;
    }

    #modal-message .modal-close {
        /*top: 10px;*/
        padding: 5px;
    }

    #modal-message.modal-content .box-body {
        padding: 0 10px 80px;
        max-height: 70vh;
        overflow: auto;
    }
    .message-attention-box .attention {
        font-size: 0.8rem;
    }
    .message-attention-box .attention a {
        font-size: 0.8rem;
    }
    .message-attention-box .attention:nth-child(2) {
        margin: 10px 0;
    }
    .person-message-box .ballon .ballon-text,
    .person-message-box .ballon .message-date {
        font-size: 0.8rem;
    }
    .message-form-box,
    .message-form-box form {
        width: 100%;
        //height: 60px;
        /*padding:10px 0;*/
        background: #fff;
        -webkit-appearance: none;
        appearance: none;
    }
    .message-form-box .flex {
        -webkit-display: flex;
        display: flex;
    }
    .message-form-box .flex.s-bw {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    /*
	.message-text-box,
	.message-submit-box{
		display: block;
		height: 60px;
	}
	.message-text-box{
		width: 70%;
		max-width: 480px;
	}
	.message-submit-box{
		width: 30%;
		height: 60px;
		max-width: 90px;
	}
	*/
    #modal-message .message-text-box {
        height: 80px;
    }
    #modal-message .message-text-box textarea {
        height: 72%;
    }
    #modal-message .message-submit-box {
        right: 2%;
        height: 80%;
        transform: translateY(-49%);
    }
    #modal-message .message-submit-box input[type="submit"] {
        font-size: 0.85rem;
    }
    .navy-ttl {
        padding: 0.4rem 0.5rem 0.6rem 0.5rem;
    }
    .person-message-box.reply-message::before {
        left: -13%;
        top: 5%;
    }
    .carinfo_area {
        display: block;
    }
    .carinfo_area .pic_area {
        text-align: center;
    }
    .carinfo_area .pic_area img {
        width: 230px;
        height: 165px;
    }
    .carinfo_area .carinfo_detail {
        padding: 10px 20px 0 20px;
    }
    /*
	.message-text-box textarea{
		-webkit-appearance:none;
		appearance:none;
		width: 96%;
		height:19px;
		margin: 10px;
	}
	*/
    .message-text-box textarea::-webkit-input-placeholder {
        /*font-size: 1rem;*/
        color: #dfdfdf;
    }
    .message-text-box textarea::-moz-placeholder {
        /*font-size: 1rem;*/
        color: #dfdfdf;
    }
    .message-text-box textarea:placeholder-shown {
        /*		font-size: 1rem;*/
        color: #dfdfdf;
    }
    .message-modalBtn .modal-open {
        font-size: 0.9rem;
    }
}
@media screen and (max-width: 380px) {
    .carinfo_area .pic_area img {
        width: 210px;
        height: 155px;
    }
}
@media screen and (min-width: 801px) {
    /*モーダルエリア内のメッセージ*/
    #modal-message.modal-content,
    #modal-message.alert-content {
        width: 80%;
        top: 30px !important;
        left: 50% !important;
        transform: translateX(-50%) !important;
    }
    #modal-message.modal-content .box-body {
        padding: 10px 36px 0;
        max-height: 60vh;
        overflow: auto;
        border: none;
    }
    .message-attention-box {
        padding: 20px;
    }
    .message-attention-box .attention {
        font-size: 0.9rem;
    }
    .message-attention-box .attention a {
        font-size: 0.9rem;
    }
    #modal-message .message-form-box {
        //position: absolute;
        position: relative;
        bottom: 0;
        left: 0;
        background: #303950;
        //border-radius: 0 0 3px 3px;
    }
    #modal-message .message-text-box,
    #modal-message .message-submit-box {
        display: block;
    }
    #modal-message .message-text-box {
        width: 80%;
        float: left;
        //height: 50px;
        height: 100%;
        padding: 10px 0;
    }
    #modal-message .message-submit-box {
        width: 15%;
        //float: right;
        //height: 70px;
        position: absolute;
        right: 3%;
        height: 80%;
        top: 50%;
        transform: translateY(-51%);
        transition: opacity 0.2s ease-in;
    }
    #modal-message .message-submit-box:hover {
        opacity: 0.7;
    }
    #modal-message .message-text-box textarea {
        -webkit-appearance: none;
        appearance: none;
        width: 90%;
        margin: 0 10px;
        //height:16px;
        height: 100%;
        border: 2px solid #dfdfdf;
        border-radius: 4px;
    }
    #modal-message .message-text-box textarea::placeholder {
        color: #dfdfdf;
    }
    #modal-message .message-submit-box input[type="submit"] {
        /*-webkit-appearance:none;
			appearance:none;*/
        border-radius: 4px;
        -webkit-box-sizing: content-box;
        -webkit-appearance: button;
        appearance: button;
        width: 100%;
        height: 100%;
        border: none;
        //background: #a5d61c;
        font-size: 1rem;
        font-weight: bold;
        box-sizing: border-box;
        cursor: pointer;
        background: #fdde00;
        color: #000;
        //border: 1px solid #000;
    }

    #modal-delete.modal-content {
        left: 50% !important;
        transform: translateX(-50%) !important;
    }
}
/***シェアボタンエリア**/
main > .sec-bottomBtn.bg-gray {
    border-top: 2px solid #fff;
    padding: 20px 0;
}
a.btn.share {
    font-size: 1.2rem;
    width: 96%;
    min-width: 320px;
    margin: 0 auto;
    padding: 0.7rem 0;
    background: #fff;
    -webkit-box-shadow: 0px 4px 0px 0px #dfdfdf;
    box-shadow: 0px 4px 0px 0px #dfdfdf;
    font-weight: bold;
}
a.btn.share:hover {
    -webkit-box-shadow: 0px 2px 0px 0px #dfdfdf;
    box-shadow: 0px 2px 0px 0px #dfdfdf;
    top: 2px;
}
.btn-icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    content: "";
    vertical-align: bottom;
    margin-right: 0.3rem;
}
.btn-icon.share-icon {
    vertical-align: text-bottom;
    background: url(../image/share-icon.png) no-repeat;
    background-size: contain;
    background-position: center;
}
@media screen and (max-width: 480px) {
    a.btn.share {
        font-size: 1rem;
    }
    .btn-icon.star-icon {
        background: url(../image/star-icon.png) no-repeat;
        background-size: 23px 23px;
        background-position: center;
    }
    .btn-icon.share-icon {
        background: url(../image/share-icon.png) no-repeat;
        background-size: 16px 23px;
        background-position: center;
    }
}
@media screen and (min-width: 801px) {
    a.btn.share {
        max-width: 360px;
        margin: 0 auto;
        font-size: 0.87rem;
        padding: 0.9rem 0;
        width: 80%;
    }
}
/****フッター固定エリア****/
.footer-buy-area {
    z-index: 3;
    width: 100%;
    height: 120px;
    background: rgba(48, 57, 80, 0.9);
    padding: 20px 0 5px;
    position: fixed;
    bottom: 0;
    left: 0;
}
@media screen and (max-width: 799px) {
    .footer-buy-area {
        z-index: 100000000;
    }
    #detail #culumo-footer {
        height: 400px;
    }
    .message-attention-box .attention:nth-child(2) {
        margin: 10px 0;
    }
    .person-message-box.reply-message::before {
        left: -15%;
    }
}
@media screen and (max-width: 769px) {
    #detail #culumo-footer {
        height: 390px;
    }
    #gmocommonfooter {
        margin-bottom: 50px;
    }
    .br::after {
        content: "\A";
        white-space: pre;
    }
}

.footer-buy-area .flex {
    -webkit-display: flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
}
.footer-buy-area .footer-area-inner {
    margin-bottom: 10px;
}
a.btn.buy {
    display: inline-block;
    font-size: 1.2rem;
    width: 45%;
    padding: 0.8rem 0;
}
a.btn.bookmark {
    display: inline-block;
    font-size: 1.2rem;
    width: 45%;
    margin: 0 auto;
    padding: 0.8rem 0;
    background: #fff;
    -webkit-box-shadow: 0px 4px 0px 0px #dfdfdf;
    box-shadow: 0px 4px 0px 0px #dfdfdf;
    font-weight: bold;
}
a.btn.bookmark:hover {
    -webkit-box-shadow: 0px 2px 0px 0px #dfdfdf;
    box-shadow: 0px 2px 0px 0px #dfdfdf;
    top: 2px;
}
.btn-icon.star-icon {
    vertical-align: bottom;
    background: url(../image/star-icon.png) no-repeat;
    background-size: 23px 23px;
    background-position: center;
}
.footer-buy-area .footer-p {
    margin-bottom: 1rem;
    line-height: 1.5;
    color: #fff;
}
.footer-buy-area .link-ad .ad-a {
    color: #fff;
}
.footer-buy-area .link-arrow.footer-a:before {
    border-bottom: 1px solid #8e96ab;
    border-right: 1px solid #8e96ab;
}
@media screen and (min-width: 801px) {
    .footer-buy-area {
        height: 100px;
    }
    #detail #culumo-footer {
        height: 400px;
    }
    .footer-buy-area .footer-area-inner {
        -webkit-justify-content: center;
        justify-content: center;
        margin-bottom: 10px;
    }

    a.btn.buy {
        font-size: 0.87rem;
        width: 50%;
        max-width: 360px;
        padding: 0.9rem 0;
        margin: 0 0.5rem;
    }
    a.btn.bookmark {
        font-size: 0.87rem;
        width: 25%;
        max-width: 170px;
        padding: 0.7rem 0 0.8rem;
        margin: 0 0.5rem;
    }
    .link-ad,
    .footer-buy-area .link-ad .ad-a {
        font-size: 0.87rem;
    }
}

@media screen and (max-width: 480px) {
    .btn-icon {
        width: 27px;
        height: 27px;
        background-size: contain;
    }
    a.btn.buy {
        font-size: 1rem;
        width: 45%;
        padding: 0.5rem 0;
    }
    a.btn.bookmark {
        font-size: 1rem;
        width: 45%;
        padding: 0.4rem 0;
    }
    .footer-buy-area {
        height: 90px;
    }
    .link-ad,
    .link-ad .ad-a {
        font-size: 0.75rem;
    }
    #detail #culumo-footer {
        height: 390px;
    }
    #gmocommonfooter {
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 380px) {
    .message-text-box {
        width: 70%;
        max-width: 370px;
    }
    .message-text-box textarea {
        margin: 10px 5px;
    }
}
.market-price {
    padding: 10px;
    font-size: 1rem;
    text-align: center;
}
.market-price strong {
    font-size: 1.2rem;
}

@media screen and (max-width: 801px) {
    .market-price {
        font-size: 0.6rem;
    }
    .market-price strong {
        font-size: 0.8rem;
    }
}

/* 新culumo追加 */

/*
*
* yahoo auction 出品中表示
*/
#yahoo-auction-label {
    font-size: inherit;
    border: 2.5px solid #fdde00;
}
.yahuoku_log {
    height: 14px;
}
/* --yahoo auction 出品中表示-- */

/* ---------------新culumo追加---------------*/
